Authorization: Bearer ********************curl --location 'https://api.key4u.vn/kling/image-to-video/kling-3.0-turbo' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"contents": [
{
"type": "first_frame",
"url": "https://example.com/first-frame.jpg"
}
],
"settings": {
"aspect_ratio": "16:9",
"duration": 5,
"resolution": "720p"
}
}'{
"code": 0,
"data": {
"id": "string",
"status": "string",
"task_id": "string",
"task_status": "string"
},
"message": "string"
}